﻿.mega-menu {
    position: static;
  }
  
  .mega-menu__content {
    background-color: rgb(var(--color-background));
    border-left: 0;
    border-radius: 0;
    border-right: 0;
    left: 0;
    overflow-y: auto;
    padding-bottom: 3rem;
    padding-top: 3rem;
    position: absolute;
    right: 0;
    top: 100%;
  }
  
  .shopify-section-header-sticky .mega-menu__content {
    max-height: calc(100vh - var(--header-bottom-position-desktop, 20rem) - 4rem);
  }
  
  .header-wrapper--border-bottom .mega-menu__content {
    border-top: 0;
  }
  
  .js .mega-menu__content {
    opacity: 0;
    transform: translateY(-1.5rem);
  }
  
  .mega-menu[open] .mega-menu__content {
    opacity: 1;
    transform: translateY(0);
  }
  
  .mega-menu__list {
    display: grid;
    gap: 1.8rem 4rem;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    list-style: none;
  }
  
  .mega-menu__link {
    color: rgba(var(--color-foreground), 1);
    display: block;
    line-height: calc(1 + 0.3 / var(--font-body-scale));
    padding-bottom: 0.6rem;
    padding-top: 0.6rem;
    text-decoration: none;
    transition: text-decoration var(--duration-short) ease;
    word-wrap: break-word;
  }
  
  .mega-menu__link--level-2 {
    font-weight: bold;
  }
  
  .header--top-center .mega-menu__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 0;
  }
  
  .header--top-center .mega-menu__list > li {
    width: 18%;
    padding-right: 2.4rem;
  }
  
  .mega-menu__link:hover,
  .mega-menu__link--active {
    color: rgb(var(--color-foreground));
    text-decoration: underline;
  }
  
  .mega-menu__link--active:hover {
    text-decoration-thickness: 0.2rem;
  }
  
  .mega-menu .mega-menu__list--condensed {
    display: block;
  }
  
  .mega-menu__list--condensed .mega-menu__link {
    font-weight: normal;
  }
  
  
  /* VG: mega menu */
  
  .mega-menu__list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    list-style: none;
    max-width: 980px;
  }
  
  .megamenu-promo__promos,
  .menu-drawer__promos {
    display: flex;
    gap: 20px;
    justify-content: flex-end;
    flex-grow: 1;
    width: auto;
  }
  
  .menu-drawer__promos {
    justify-content: space-between;
    width: 100%;
    padding: 1.1rem 3rem;
  }
  
  .megamenu-promo__promo,
  .menu-drawer__promo {
    aspect-ratio: 4/5;
    position: relative;
    display: block;
  }
  
  .megamenu-promo__promo {
    min-height: 320px;
  }
  
  .menu-drawer__promo {
    width: 50%;
  }
  
  .megamenu-promo__promo img,
  .menu-drawer__promo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 4/5;
    z-index: 1;
    border-radius: 1rem;
  }
  
  .megamenu-promo__text::before,
  .menu-drawer__promo-text::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 63.56%, rgba(0, 0, 0, 0.54) 99.77%);
    height: 100%;
    border-radius: 1rem;
  }
  
  .megamenu-promo__text,
  .menu-drawer__promo-text {
    position: absolute;
    height: 100%;
    justify-content: flex-end;
    display: flex;
    flex-direction: column;
    bottom: 0;
    width: 100%;
    padding: 5px 15px;
    z-index: 3;
    color: #fff;
  }
  
  .megamenu-promo__text a,
  .megamenu-promo__text h3,
  .megamenu-promo__text p,
  .menu-drawer__promo-text a,
  .menu-drawer__promo-text h3,
  .menu-drawer__promo-text p {
    color: #fff;
  }
  
  .megamenu-promo__text h3,
  .menu-drawer__promo-text h3 {
    margin: 0 0 2px 0;
    font-size: 18px;
  }
  
  .megamenu-promo__text p,
  .menu-drawer__promo-text p {
    margin: 0;
    font-size: 14px;
  }
  
  .mega-menu__link--level-2 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  
  @media screen and (max-width: 749px) {
    .megamenu-promo__promo{
      width: 50%;
      min-height:auto;
    }
    .megamenu-promo__promos{
      justify-content: space-between;
      width: 100%;
      padding: 1.1rem 3rem;
    }
  }